    <nav class="navbar navbar-top navbar-expand navbar-dashboard navbar-dark ps-0 pe-2 pb-0">
        <div class="container-fluid px-0">
          <div class="d-flex justify-content-between w-100" id="navbarSupportedContent">
            <div class="d-flex align-items-center d-lg-none">
              <!-- Search form -->
            </div>
            <!-- Navbar links -->
            <ul class="navbar-nav align-items-center">
              <li class="nav-item dropdown">
                <a class="nav-link text-dark me-lg-3 icon-notifications dropdown-toggle" data-unread-notifications="true" href="#" role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <span class="icon icon-sm">
                    <span class="fas fa-bell bell-shake"></span>
                    <span class="icon-badge rounded-circle unread-notifications"></span>
                  </span>
                </a>
                <div class="dropdown-menu dashboard-dropdown dropdown-menu-lg dropdown-menu-center mt-2 py-0">
                  <div class="list-group list-group-flush">
                    <a href="#" class="text-center text-primary fw-bold border-bottom border-light py-3">Уведомления</a>

                    <a href="#" class="dropdown-item text-center text-primary fw-bold rounded-bottom py-3">Смотреть все</a>
                  </div>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle pt-1 px-0" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  <div class="media d-flex align-items-center">
                    <img class="user-avatar md-avatar rounded-circle" alt="Image placeholder" src="/static/assets/img/team/profile-picture-3.jpg">
                    <div class="media-body ms-2 text-dark align-items-center d-none d-lg-block">
                      <span class="mb-0 font-small fw-bold">
                        <strong>{{ request.user.username }}</strong>
                      </span>
                    </div>
                  </div>
                </a>
                <div class="dropdown-menu dashboard-dropdown dropdown-menu-end mt-2 py-0">
                    <div role="separator" class="dropdown-divider my-0"></div>
                    <a class="dropdown-item rounded-bottom fw-bold" href="{% url 'logout' %}">
                      <span class="fas fa-sign-out-alt text-danger"></span>Выйти</a>
                </div>
              </li>
            </ul>
          </div>
        </div>
    </nav>
    